<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c6b9504aeeed690730752393add3f568">
  <dict>
    <!--2022-05-24 10:59:30.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:59:30.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:59:30.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2022-05-24 10:59:30.000-->
    <string key="virtualnet_operatorname">Iliad Int</string>
  </dict>
</config>
